debian/tmp/usr/bin/ksplash
debian/tmp/usr/share/apps/ksplash/pics/splash_active_bar.png
debian/tmp/usr/share/apps/ksplash/pics/splash_bottom.png
debian/tmp/usr/share/apps/ksplash/pics/splash_inactive_bar.png
debian/tmp/usr/share/apps/ksplash/pics/splash_top.png
